Support for EPiServer Tiny MCE 2.0

Found in

EPiServer.ConnectForMarketingAutomation 4.4.2

Fixed in

EPiServer.Marketing.Automation.Forms 2.0.0

Created

May 18, 2018

Updated

Jun 25, 2018

State

Closed, Abandoned


Description

We need to eliminate the package dependency, as one of our customers has purchased Campaign but is using the new Tiny MCE editor package, so they can't use Campaigns.
This means

  1. Deleting the DynamicContent view and folder.
  2. Striking the reference from the nuspec.
  3. Validating that it can be installed with the new Tiny MCE without error.

We should increment the minor for this, so it would be 4.5.